# GENERATED by UFS TFS Builder
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 64
MAXFILES : 169
SET_DIR
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /images
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/menu
DIR_NAME : /images/power
DIR_NAME : /images/idle
DIR_NAME : /images/call
DIR_NAME : /images/message
DIR_NAME : /images/voice
DIR_NAME : /images/jimage
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /sms
DIR_NAME : /test
DIR_NAME : /mms
DIR_NAME : /mms/inbox
DIR_NAME : /mms/outbox
DIR_NAME : /mms/draft
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/template
DIR_NAME : /mms/temp
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/owtest
DIR_NAME : /mms/updwload
DIR_NAME : /java
DIR_NAME : /multimedia
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/other folder
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/icons
DIR_NAME : /multimedia/icons/photo icons
DIR_NAME : /multimedia/icons/photo icons/thumb
DIR_NAME : /multimedia/icons/downloaded icons
DIR_NAME : /multimedia/icons/downloaded icons/thumb
DIR_NAME : /drm/
DIR_NAME : /drm/temp
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/template
DIR_NAME : /bt/bpp/temp
END_DIR
SET_FILE
FILE_NAME : /sounds/default/melody01.mmf
FILE_SIZE : 2597
FILE_NAME : /sounds/default/melody02.mmf
FILE_SIZE : 70374
FILE_NAME : /sounds/default/melody03.mmf
FILE_SIZE : 8851
FILE_NAME : /sounds/default/melody04.mmf
FILE_SIZE : 719
FILE_NAME : /sounds/default/melody05.mmf
FILE_SIZE : 718
FILE_NAME : /sounds/default/melody06.mmf
FILE_SIZE : 4856
FILE_NAME : /sounds/default/melody07.mmf
FILE_SIZE : 3848
FILE_NAME : /sounds/default/melody08.mmf
FILE_SIZE : 11419
FILE_NAME : /sounds/default/melody09.mmf
FILE_SIZE : 9624
FILE_NAME : /sounds/default/melody10.mmf
FILE_SIZE : 2830
FILE_NAME : /sounds/default/melody11.mmf
FILE_SIZE : 3267
FILE_NAME : /multimedia/images/downloaded images/Image01.jpg
FILE_SIZE : 56554
FILE_NAME : /multimedia/images/downloaded images/Image02.jpg
FILE_SIZE : 44308
FILE_NAME : /multimedia/images/downloaded images/Image03.jpg
FILE_SIZE : 50717
FILE_NAME : /multimedia/images/downloaded images/Image04.jpg
FILE_SIZE : 56782
FILE_NAME : /multimedia/images/downloaded images/Image05.jpg
FILE_SIZE : 47119
FILE_NAME : /multimedia/images/downloaded images/Image06.jpg
FILE_SIZE : 56499
FILE_NAME : /multimedia/images/downloaded images/Image07.jpg
FILE_SIZE : 53867
FILE_NAME : /multimedia/images/downloaded images/Image08.jpg
FILE_SIZE : 56191
FILE_NAME : /multimedia/images/downloaded images/Image09.jpg
FILE_SIZE : 41488
FILE_NAME : /multimedia/images/downloaded images/Image10.jpg
FILE_SIZE : 54557
FILE_NAME : /multimedia/images/downloaded images/Image11.jpg
FILE_SIZE : 52010
FILE_NAME : /multimedia/sounds/downloaded sounds/A Gentle Voice.mmf
FILE_SIZE : 1798
FILE_NAME : /multimedia/sounds/downloaded sounds/Arrow of Cupid.mmf
FILE_SIZE : 4264
FILE_NAME : /multimedia/sounds/downloaded sounds/Basic Ringer_01.mmf
FILE_SIZE : 32410
FILE_NAME : /multimedia/sounds/downloaded sounds/Clean-up Time.mmf
FILE_SIZE : 2325
FILE_NAME : /multimedia/sounds/downloaded sounds/Old Bored.mmf
FILE_SIZE : 25373
FILE_NAME : /multimedia/sounds/downloaded sounds/Tinkerbell.mmf
FILE_SIZE : 3350
FILE_NAME : /multimedia/sounds/downloaded sounds/Alright.mmf
FILE_SIZE : 4891
FILE_NAME : /multimedia/sounds/downloaded sounds/get happy.mmf
FILE_SIZE : 4387
FILE_NAME : /multimedia/sounds/downloaded sounds/Memory of Grandma.mmf
FILE_SIZE : 2800
FILE_NAME : /multimedia/icons/photo icons/acoustic_guitar.jpg
FILE_SIZE : 7172
FILE_NAME : /multimedia/icons/photo icons/thumb/acoustic_guitar.jpg
FILE_SIZE : 7172
FILE_NAME : /multimedia/icons/photo icons/airplane.jpg
FILE_SIZE : 5205
FILE_NAME : /multimedia/icons/photo icons/thumb/airplane.jpg
FILE_SIZE : 5205
FILE_NAME : /multimedia/icons/photo icons/bald_man.jpg
FILE_SIZE : 8511
FILE_NAME : /multimedia/icons/photo icons/thumb/bald_man.jpg
FILE_SIZE : 8511
FILE_NAME : /multimedia/icons/photo icons/baseball_glove.jpg
FILE_SIZE : 9105
FILE_NAME : /multimedia/icons/photo icons/thumb/baseball_glove.jpg
FILE_SIZE : 9105
FILE_NAME : /multimedia/icons/photo icons/basketball.jpg
FILE_SIZE : 7707
FILE_NAME : /multimedia/icons/photo icons/thumb/basketball.jpg
FILE_SIZE : 7707
FILE_NAME : /multimedia/icons/photo icons/beer_mug.jpg
FILE_SIZE : 5579
FILE_NAME : /multimedia/icons/photo icons/thumb/beer_mug.jpg
FILE_SIZE : 5579
FILE_NAME : /multimedia/icons/photo icons/black_hair_girl.jpg
FILE_SIZE : 7616
FILE_NAME : /multimedia/icons/photo icons/thumb/black_hair_girl.jpg
FILE_SIZE : 7616
FILE_NAME : /multimedia/icons/photo icons/black_hair_guy.jpg
FILE_SIZE : 7750
FILE_NAME : /multimedia/icons/photo icons/thumb/black_hair_guy.jpg
FILE_SIZE : 7750
FILE_NAME : /multimedia/icons/photo icons/bro.jpg
FILE_SIZE : 6074
FILE_NAME : /multimedia/icons/photo icons/thumb/bro.jpg
FILE_SIZE : 6074
FILE_NAME : /multimedia/icons/photo icons/brunette_girl.jpg
FILE_SIZE : 9687
FILE_NAME : /multimedia/icons/photo icons/thumb/brunette_girl.jpg
FILE_SIZE : 9687
FILE_NAME : /multimedia/icons/photo icons/checkered_flag.jpg
FILE_SIZE : 5336
FILE_NAME : /multimedia/icons/photo icons/thumb/checkered_flag.jpg
FILE_SIZE : 5336
FILE_NAME : /multimedia/icons/photo icons/cowboy_hat.jpg
FILE_SIZE : 4470
FILE_NAME : /multimedia/icons/photo icons/thumb/cowboy_hat.jpg
FILE_SIZE : 4470
FILE_NAME : /multimedia/icons/photo icons/dad.jpg
FILE_SIZE : 5813
FILE_NAME : /multimedia/icons/photo icons/thumb/dad.jpg
FILE_SIZE : 5813
FILE_NAME : /multimedia/icons/photo icons/diva_girl.jpg
FILE_SIZE : 10405
FILE_NAME : /multimedia/icons/photo icons/thumb/diva_girl.jpg
FILE_SIZE : 10405
FILE_NAME : /multimedia/icons/photo icons/female_symbol.jpg
FILE_SIZE : 5494
FILE_NAME : /multimedia/icons/photo icons/thumb/female_symbol.jpg
FILE_SIZE : 5494
FILE_NAME : /multimedia/icons/photo icons/football.jpg
FILE_SIZE : 4820
FILE_NAME : /multimedia/icons/photo icons/thumb/football.jpg
FILE_SIZE : 4820
FILE_NAME : /multimedia/icons/photo icons/frizzy_girl.jpg
FILE_SIZE : 10847
FILE_NAME : /multimedia/icons/photo icons/thumb/frizzy_girl.jpg
FILE_SIZE : 10847
FILE_NAME : /multimedia/icons/photo icons/funny_hat_guy.jpg
FILE_SIZE : 9002
FILE_NAME : /multimedia/icons/photo icons/thumb/funny_hat_guy.jpg
FILE_SIZE : 9002
FILE_NAME : /multimedia/icons/photo icons/golfball.jpg
FILE_SIZE : 4796
FILE_NAME : /multimedia/icons/photo icons/thumb/golfball.jpg
FILE_SIZE : 4796
FILE_NAME : /multimedia/icons/photo icons/heart.jpg
FILE_SIZE : 6824
FILE_NAME : /multimedia/icons/photo icons/thumb/heart.jpg
FILE_SIZE : 6824
FILE_NAME : /multimedia/icons/photo icons/house.jpg
FILE_SIZE : 6109
FILE_NAME : /multimedia/icons/photo icons/thumb/house.jpg
FILE_SIZE : 6109
FILE_NAME : /multimedia/icons/photo icons/ladybug.jpg
FILE_SIZE : 7547
FILE_NAME : /multimedia/icons/photo icons/thumb/ladybug.jpg
FILE_SIZE : 7547
FILE_NAME : /multimedia/icons/photo icons/latte.jpg
FILE_SIZE : 4593
FILE_NAME : /multimedia/icons/photo icons/thumb/latte.jpg
FILE_SIZE : 4593
FILE_NAME : /multimedia/icons/photo icons/male_symbol.jpg
FILE_SIZE : 6439
FILE_NAME : /multimedia/icons/photo icons/thumb/male_symbol.jpg
FILE_SIZE : 6439
FILE_NAME : /multimedia/icons/photo icons/martini.jpg
FILE_SIZE : 6040
FILE_NAME : /multimedia/icons/photo icons/thumb/martini.jpg
FILE_SIZE : 6040
FILE_NAME : /multimedia/icons/photo icons/mom.jpg
FILE_SIZE : 6380
FILE_NAME : /multimedia/icons/photo icons/thumb/mom.jpg
FILE_SIZE : 6380
FILE_NAME : /multimedia/icons/photo icons/mudflap_girl.jpg
FILE_SIZE : 3130
FILE_NAME : /multimedia/icons/photo icons/thumb/mudflap_girl.jpg
FILE_SIZE : 3130
FILE_NAME : /multimedia/icons/photo icons/palm.jpg
FILE_SIZE : 8247
FILE_NAME : /multimedia/icons/photo icons/thumb/palm.jpg
FILE_SIZE : 8247
FILE_NAME : /multimedia/icons/photo icons/patriot_ribbon.jpg
FILE_SIZE : 33132
FILE_NAME : /multimedia/icons/photo icons/thumb/patriot_ribbon.jpg
FILE_SIZE : 33132
FILE_NAME : /multimedia/icons/photo icons/peace.jpg
FILE_SIZE : 7678
FILE_NAME : /multimedia/icons/photo icons/thumb/peace.jpg
FILE_SIZE : 7678
FILE_NAME : /multimedia/icons/photo icons/pink_flower.jpg
FILE_SIZE : 7958
FILE_NAME : /multimedia/icons/photo icons/thumb/pink_flower.jpg
FILE_SIZE : 7958
FILE_NAME : /multimedia/icons/photo icons/playing_cards.jpg
FILE_SIZE : 30723
FILE_NAME : /multimedia/icons/photo icons/thumb/playing_cards.jpg
FILE_SIZE : 30723
FILE_NAME : /multimedia/icons/photo icons/purse.jpg
FILE_SIZE : 5641
FILE_NAME : /multimedia/icons/photo icons/thumb/purse.jpg
FILE_SIZE : 5641
FILE_NAME : /multimedia/icons/photo icons/rainbow.jpg
FILE_SIZE : 3532
FILE_NAME : /multimedia/icons/photo icons/thumb/rainbow.jpg
FILE_SIZE : 3532
FILE_NAME : /multimedia/icons/photo icons/silhouette_blue.jpg
FILE_SIZE : 23632
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_blue.jpg
FILE_SIZE : 23632
FILE_NAME : /multimedia/icons/photo icons/silhouette_green.jpg
FILE_SIZE : 4865
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_green.jpg
FILE_SIZE : 4865
FILE_NAME : /multimedia/icons/photo icons/silhouette_orange.jpg
FILE_SIZE : 5425
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_orange.jpg
FILE_SIZE : 5425
FILE_NAME : /multimedia/icons/photo icons/silhouette_pink.jpg
FILE_SIZE : 4223
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_pink.jpg
FILE_SIZE : 4223
FILE_NAME : /multimedia/icons/photo icons/silhouette_purple.jpg
FILE_SIZE : 4418
FILE_NAME : /multimedia/icons/photo icons/thumb/silhouette_purple.jpg
FILE_SIZE : 4418
FILE_NAME : /multimedia/icons/photo icons/sis.jpg
FILE_SIZE : 5407
FILE_NAME : /multimedia/icons/photo icons/thumb/sis.jpg
FILE_SIZE : 5407
FILE_NAME : /multimedia/icons/photo icons/skull_crossbones.jpg
FILE_SIZE : 7460
FILE_NAME : /multimedia/icons/photo icons/thumb/skull_crossbones.jpg
FILE_SIZE : 7460
FILE_NAME : /multimedia/icons/photo icons/soccer_ball.jpg
FILE_SIZE : 8485
FILE_NAME : /multimedia/icons/photo icons/thumb/soccer_ball.jpg
FILE_SIZE : 8485
FILE_NAME : /multimedia/icons/photo icons/tattoo.jpg
FILE_SIZE : 7094
FILE_NAME : /multimedia/icons/photo icons/thumb/tattoo.jpg
FILE_SIZE : 7094
FILE_NAME : /multimedia/icons/photo icons/video_game.jpg
FILE_SIZE : 6411
FILE_NAME : /multimedia/icons/photo icons/thumb/video_game.jpg
FILE_SIZE : 6411
FILE_NAME : /multimedia/icons/photo icons/work.jpg
FILE_SIZE : 5470
FILE_NAME : /multimedia/icons/photo icons/thumb/work.jpg
FILE_SIZE : 5470
FILE_NAME : /java/SAMSUNGMOBILE_#Forgotten #Warrior_jadUrl.utf
FILE_SIZE : 9
FILE_NAME : /java/SAMSUNGMOBILE_#Forgotten #Warrior_jarUrl.utf
FILE_SIZE : 9
FILE_NAME : /java/SAMSUNGMOBILE_#Forgotten #Warrior_settings.bin
FILE_SIZE : 76
FILE_NAME : /java/SAMSUNGMOBILE_#Forgotten #Warrior_suite.jad
FILE_SIZE : 269
FILE_NAME : /java/SAMSUNGMOBILE_#Forgotten #Warrior_suite.jar
FILE_SIZE : 131634
FILE_NAME : /java/SAMSUNGMOBILE_#Forgotten #Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/SAMSUNGMOBILE_#Freekick_jadUrl.utf
FILE_SIZE : 9
FILE_NAME : /java/SAMSUNGMOBILE_#Freekick_jarUrl.utf
FILE_SIZE : 9
FILE_NAME : /java/SAMSUNGMOBILE_#Freekick_settings.bin
FILE_SIZE : 76
FILE_NAME : /java/SAMSUNGMOBILE_#Freekick_suite.jad
FILE_SIZE : 260
FILE_NAME : /java/SAMSUNGMOBILE_#Freekick_suite.jar
FILE_SIZE : 213264
FILE_NAME : /java/SAMSUNGMOBILE_#Freekick_suite.mf
FILE_SIZE : 264
FILE_NAME : /java/SAMSUNGMOBILE_#Arch #Angel_jadUrl.utf
FILE_SIZE : 9
FILE_NAME : /java/SAMSUNGMOBILE_#Arch #Angel_jarUrl.utf
FILE_SIZE : 9
FILE_NAME : /java/SAMSUNGMOBILE_#Arch #Angel_settings.bin
FILE_SIZE : 76
FILE_NAME : /java/SAMSUNGMOBILE_#Arch #Angel_suite.jad
FILE_SIZE : 302
FILE_NAME : /java/SAMSUNGMOBILE_#Arch #Angel_suite.jar
FILE_SIZE : 259464
FILE_NAME : /java/SAMSUNGMOBILE_#Arch #Angel_suite.mf
FILE_SIZE : 224
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_jadUrl.utf
FILE_SIZE : 34
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_jarUrl.utf
FILE_SIZE : 34
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_settings.bin
FILE_SIZE : 76
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jad
FILE_SIZE : 482
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.jar
FILE_SIZE : 137356
FILE_NAME : /java/#Gameloft%0020#S#A_#Midnight%0020#Pool_suite.mf
FILE_SIZE : 260
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 82
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1492
FILE_NAME : /java/_main.ks
FILE_SIZE : 579
FILE_NAME : /java/suites.utf
FILE_SIZE : 1536
FILE_NAME : /mms/template/2
FILE_SIZE : 127093
FILE_NAME : /mms/template/3
FILE_SIZE : 13149
FILE_NAME : /mms/template/4
FILE_SIZE : 132093
FILE_NAME : /mms/template/5
FILE_SIZE : 16617
FILE_NAME : /mms/template/6
FILE_SIZE : 66619
FILE_NAME : /mms/template/7
FILE_SIZE : 97610
FILE_NAME : /mms/template/8
FILE_SIZE : 53156
FILE_NAME : /mms/template/9
FILE_SIZE : 59751
FILE_NAME : /mms/template/10
FILE_SIZE : 75294
FILE_NAME : /mms/template/11
FILE_SIZE : 83417
FILE_NAME : /mms/template/12
FILE_SIZE : 25090
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 2059
END_FILE
END_TFS
